---
- 
  user_agent: Wget/1.10+devel
  client:
    type: library
    name: Wget
    version: "1.10"
- 
  user_agent: Wget/1.11.4 Red Hat modified
  client:
    type: library
    name: Wget
    version: "1.11.4"
- 
  user_agent: Wget/ (linux-gnu)
  client:
    type: library
    name: Wget
    version: ""
- 
  user_agent: curl/7.21.0 (i386-redhat-linux-gnu) libcurl/7.21.0 NSS/3.12.10.0 zlib/1.2.5 libidn/1.18 libssh2/1.2.4
  client:
    type: library
    name: curl
    version: "7.21.0"
- 
  user_agent: PycURL/7.19.3.1 libcurl/7.26.0 GnuTLS/2.12.20 zlib/1.2.7 libidn/1.25 libssh2/1.4.2 librtmp/2.3
  client:
    type: library
    name: curl
    version: "7.26.0"
- 
  user_agent: python-requests/1.2.0 CPython/2.7.3 Linux/3.8.0-33-generic
  client:
    type: library
    name: Python Requests
    version: "1.2.0"
- 
  user_agent: python-requests/1.2.0 CPython/2.7.5 Windows/7
  client:
    type: library
    name: Python Requests
    version: "1.2.0"
- 
  user_agent: Python-urllib/2.6
  client:
    type: library
    name: Python urllib
    version: "2.6"
- 
  user_agent: Mozilla/5.0 (Python-urllib2)
  client:
    type: library
    name: Python urllib
    version: ""
- 
  user_agent: Java/1.7.0_51
  client:
    type: library
    name: Java
    version: "1.7.0"
- 
  user_agent: Java1.1.4
  client:
    type: library
    name: Java
    version: "1.1.4"
- 
  user_agent: libwww-perl/5.69
  client:
    type: library
    name: Perl
    version: "5.69"
- 
  user_agent: perlclient/1.0
  client:
    type: library
    name: Perl
    version: "1.0"
- 
  user_agent: Guzzle/3.9.3 curl/7.38.0 PHP/5.6.14-0+deb8u1
  client:
    type: library
    name: Guzzle (PHP HTTP Client)
    version: "3.9.3"
- 
  user_agent: HTTP_Request2/2.3.0 (http://pear.php.net/package/http_request2) PHP/5.3.3
  client:
    type: library
    name: HTTP_Request2
    version: "2.3.0"
- 
  user_agent: Mechanize/2.7.3 Ruby/1.9.3p551 (http://github.com/sparklemotion/mechanize/)
  client:
    type: library
    name: Mechanize
    version: "2.7.3"
- 
  user_agent: Python/3.5 aiohttp/1.0.5
  client:
    type: library
    name: aiohttp
    version: "1.0.5"
- 
  user_agent: Google-HTTP-Java-Client/1.17.0-rc (gzip)
  client:
    type: library
    name: Google HTTP Java Client
    version: "1.17.0-rc"
- 
  user_agent: WWW-Mechanize/1.73
  client:
    type: library
    name: WWW-Mechanize
    version: "1.73"
- 
  user_agent: Faraday v0.9.1
  client:
    type: library
    name: Faraday
    version: "0.9.1"
- 
  user_agent: Go-http-client/1.1
  client:
    type: library
    name: Go-http-client
    version: "1.1"
- 
  user_agent: Go-http-client/2.0
  client:
    type: library
    name: Go-http-client
    version: "2.0"
- 
  user_agent: Go 1.1 package http
  client:
    type: library
    name: Go-http-client
    version: "1.1"
- 
  user_agent: urlgrabber/3.9.1 yum/3.2.29
  client:
    type: library
    name: urlgrabber (yum)
    version: "3.9.1"
- 
  user_agent: urlgrabber/3.10 yum/3.4.3
  client:
    type: library
    name: urlgrabber (yum)
    version: "3.10"
- 
  user_agent: libdnf/0.11.1
  client:
    type: library
    name: libdnf
    version: "0.11.1"
- 
  user_agent: HTTPie/1.0.2
  client:
    type: library
    name: HTTPie
    version: "1.0.2"
